/*
Theme Name:   Carservice Child
Description:  Carservice Child Theme
Template:     carservice
Version:      1.0
Text Domain:  carservice
*/
h1{
	font-size:30px;
	text-transform: uppercase;
	font-weight: 300;
}
.page-header > .vc_inner{
	padding: 15px 0;
}
.toolbar {
    display: block;
    left: 10px;
    position: fixed;
    top: 220px;
    z-index: 1200;
}
.single .toolbar {
    display: block;
    left: 5px;
    position: fixed;
    top: 220px;
    z-index: 1200;
}
.toolbar ul{
	list-style:none;
}
.toolbar li{
	margin: 2px 0;
}
.toolbar li .text {
    display: none;
}
.toolbar li .img {
    display: block;
    height: 35px;
    overflow: hidden;
    white-space: nowrap;
    width: 35px;
	border: 1px solid #8f8f8f;
	border-radius: 50%;
	text-align:center;
	padding-top:0px;
	font-size:18px;
	color: #8f8f8f;
	background:#F6F6F6;
	line-height:31px;
}
.toolbar li .img:hover {
	color: #FFF;
	background-color: #8f8f8f;
}
.toolbar .toolbar_menyelement_4 .img{
	padding-left: 0px;
	padding-top: 0px;
}
.toolbar .toolbar_menyelement_2 .img{
	padding-top: 0px;
}

/* TEXT SIZE */
#textsizemessagebox {
    background: #fff none repeat scroll 0 0;
    color: #000;
    display: block;
    font-size: 60px;
	margin-right:10px;
    line-height: 140%;
    overflow: hidden;
    padding: 40px;
    position: fixed;
    top: 200px;
    z-index: 10000;
	
}
span.hide{display:none; visibility:hidden;}
span.show{display:block; visibility:visible;}
div#size-btn-container {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    display: block;
    margin-right: 10px;
    overflow: hidden;
    padding: 2px 10px 6px;
    position: absolute;
    right: 140px;
    text-decoration: none;
    top: 0;
    width: 100%;
}
#contrast-btn:hover{
	cursor: pointer;
}
@media screen and (max-width: 969px){
	.toolbar, .single .toolbar{
		display:none;
	}
}

/************** END HIGH CONTRAST ***************/

/************** POP UP STUFF *****************/
#contact_form_pop h4{
	color: #2f2f2f;
	background: rgba(0, 0, 0, 0) url("images/box.jpg") repeat scroll 50% 0;
	text-align:center;
	padding: 15px;
	margin: 0px 0px 20px 0px;
}
#sticky-footer .wpcf7,
#contact_form_pop .wpcf7{
	width: 95%;
	margin-left:auto;
	margin-right:auto;
}
#sticky-footer input,
#contact_form_pop input{
	
	/* Firefox */
	width: -moz-calc(100% - 11px);
	/* WebKit */
	width: -webkit-calc(100% - 11px);
	/* Opera */
	width: -o-calc(100% - 11px);
	/* Standard */
	width: calc(100% - 11px);
	font-size:14px;
	padding: 5px!important;
	border: 1px solid #e1e1e1 !important;
	border-radius:0px !important;
	box-shadow:none;
}
#sticky-footer p,
#contact_form_pop p{
	margin:0;
}
#popup, #popup_contact{
	position:fixed;
	right:10px;
	bottom:0;
	background: #3D3D3F;
	color: #fff;
	border:none;
	border-radius: 15px 15px 0 0;
	padding: 15px 15px 50px 15px;
	font-size: 14px;
	z-index: 9;
}
#popup-gone{
	position:fixed;
	top:-7px;
	right:-7px;
	background: #3D3D3F;
	color:white;
	border:none;
	height:30px;
	width:30px;
	line-height:30px;
}
.g-recaptcha div{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}
#contact_form_pop input[type="submit"], #contact_form_pop input[type="reset"] {
	background-color: #012d6b;
	width:100%;
	color: #fff;
	text-transform:uppercase;
	font-weight: 700;
    height: 34px;
	margin-top:20px;
}
body .main-holder input[type="submit"]:focus, 
body .main-holder input[type="reset"]:focus {
	background:#6ea100;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	color:#fff;
}
#fancybox-content{
	border-width:0px !important;
	width: 75% !important;
	max-width:500px !important;
	min-width:350px !important;)
}
#fancybox-outer {
    width: 75% !important;
}
#contact_form_pop .wpcf7-form textarea {
    box-sizing: border-box;
    height: 200px;
    line-height: 15px;
    margin: 0;
    overflow: auto;
    padding: 6px 6px 7px;
    resize: none;
    width: 100%;
	border-radius:0px;
	box-shadow: none;
	font-size:14px;
	border: 1px solid #e1e1e1 !important;
}
.g-recaptcha.wpcf7-recaptcha{
	z-index:99999;
}
body #fancybox-close {
	right: -70px;
}

/******************* END POP UP **************/
/***************** BREADCRUMBS ***************/
#breadcrumbs{
    list-style:none;
    overflow:hidden;
}
  
/************** END BREADCRUMBS *************/

.single-product-heading h2{
	font-size: 18px;
	line-height: 24px;
	font-weight: 300;
}
.post-password-form {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
}
.feature-item .icon {
    margin-top: 10px;
}
.feature-item{
	margin-top:10px;
}
.sf-menu li a, .sf-menu li a:visited {
	font-size:14px;
}
.our-clients-list.type-list li{
	border:none;
}
.social-buttons{
	float:right;
	margin-top: 15px;
	margin-bottom:-35px;
}
#twitter-widget-0, #twitter-widget-1 {
    margin-bottom: -2px;
    margin-left: 7px;
}
.rev_slider h2{
	text-shadow: 1px 1px #6e6e6e;
}
.rev_slider p.description{
	font-weight:500;
}

/* Custom 09.11.2017 */
.home .vc_column_container.post.category-aktuelt.has-post-thumbnail a.post-image {
	display: none;
}
.wpb_widgetised_column, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button{
	margin-bottom:35px !important;
}
.wpb_revslider_element{
	margin-bottom:0px !important;
}
#ledige-stillinger-soknad .wpcf7-file,
#ledige-stillinger-soknad textarea {
    width: 92.5%;
}
#ledige-stillinger-soknad .wpcf7-submit{
	width:calc(100% + 5px);
	background:#012d6b;
	color: #fff;
	font-weight:700;
}
p {
    font-family: 'Open Sans';
    line-height: 26px;
    margin-bottom: 24px;
	margin-top:5px;
    padding: 0;
}
.wpb_text_column{
	margin-top:24px;
}
body .social-angies-list:before{
	font-family: FontAwesome;
	content:"\f129";
}
body .bread-crumb {
    float: left;
    width: calc(100% - 70px);
}
body .bread-crumb #breadcrumbs{
    float: left;
    width: 100%;
}